/* 
    Document   : basemod_linkicons
    Description:
        Automatische Linkicons über CSS
*/

 
     .content-primary a:before {
	display: inline-block;
        content: ' ';
        width: 0px;
        overflow: hidden;
        height: 18px;
        margin: 0 4px 0 0;
        background: url('../images/linkicons.gif') no-repeat 0 0;
     }
     
    .content-primary a[href ^="mailto:"]:before {
        background-position: -282px 0;
        width: 18px;
    }

    .content-primary a[href $=".ogg"]:before, .content-primary a[href $=".OGG"]:before,
    .content-primary a[href $=".mid"]:before, .content-primary a[href $=".MID"]:before,
    .content-primary a[href $=".midi"]:before,.content-primary a[href $=".MIDI"]:before,
    .content-primary a[href $=".mp3"]:before, .content-primary a[href $=".MP3"]:before,
    .content-primary a[href $=".wav"]:before, .content-primary a[href $=".WAV"]:before,
    .content-primary a[href $=".wma"]:before, .content-primary a[href $=".WMA"]:before {
       background-position: -262px 0;
       width: 18px;
    }
    .content-primary a[href $=".ogg"]:after, .content-primary a[href $=".OGG"]:after,
    .content-primary a[href $=".mid"]:after, .content-primary a[href $=".MID"]:after,
    .content-primary a[href $=".midi"]:after,.content-primary a[href $=".MIDI"]:after,
    .content-primary a[href $=".mp3"]:after, .content-primary a[href $=".MP3"]:after,
    .content-primary a[href $=".wav"]:after, .content-primary a[href $=".WAV"]:after,
    .content-primary a[href $=".wma"]:after, .content-primary a[href $=".WMA"]:after {
        content: " (Audio) ";
    }

    .content-primary a[href $=".ogm"]:before, .content-primary a[href $=".OGM"]:before,
    .content-primary a[href $=".avi"]:before, .content-primary a[href $=".AVI"]:before,
    .content-primary a[href $=".mpeg"]:before,.content-primary a[href $=".MPEG"]:before,
    .content-primary a[href $=".mpg"]:before, .content-primary a[href $=".MPG"]:before {
        background-position: -582px 0;
        width: 18px;
    }
    .content-primary a[href $=".ogm"]:after, .content-primary a[href $=".OGM"]:after,
    .content-primary a[href $=".avi"]:after, .content-primary a[href $=".AVI"]:after,
    .content-primary a[href $=".mpeg"]:after,.content-primary a[href $=".MPEG"]:after,
    .content-primary a[href $=".mpg"]:after, .content-primary a[href $=".MPG"]:after {
        content: " (Video) ";
    }

    .content-primary a[href $=".pdf"]:before, .content-primary a[href $=".PDF"]:before,
    .content-primary a[href *=".pdf#"]:before, .content-primary a[href *=".PDF#"]:before,
    .content-primary a[href *=".pdf?"]:before,.content-primary a[href *=".PDF?"]:before {
        background-position: -562px 0;
        width: 18px;
    }
    .content-primary a[href $=".pdf"]:after, .content-primary a[href $=".PDF"]:after,
    .content-primary a[href *=".pdf#"]:after, .content-primary a[href *=".PDF#"]:after,
    .content-primary a[href *=".pdf?"]:after,.content-primary a[href *=".PDF?"]:after {
       content: " (PDF) ";
    }
    
 
    .content-primary a[href $=".ppt"]:before, .content-primary a[href $=".PPT"]:before{
        background-position: -342px 0;
       width: 18px;
    }
    .content-primary a[href $=".ppt"]:after, .content-primary a[href $=".PPT"]:after {
       content: " (Powerpoint-Datei) ";
    }

    .content-primary a[href $=".epub"]:before, .content-primary a[href $=".EPUB"]:before{
        background-position: -182px 0;
       width: 18px;
    }
    .content-primary a[href $=".epub"]:after, .content-primary a[href $=".EPUB"]:after {
       content: " (ePUB-Datei) ";
    }    
    
    .content-primary a[href $=".doc"]:before, .content-primary a[href $=".DOC"]:before,
    .content-primary a[href $=".docx"]:before, .content-primary a[href $=".DOCX"]:before {
        background-position: -502px 0;
       width: 18px;
    }
    .content-primary a[href $=".doc"]:after, .content-primary a[href $=".DOC"]:after,
    .content-primary a[href $=".docx"]:after, .content-primary a[href $=".DOCX"]:after {
       content: " (Word-Datei) ";
    }
    .content-primary a[href $=".zip"]:before, .content-primary a[href $=".ZIP"]:before,
    .content-primary a[href $=".rar"]:before, .content-primary a[href $=".RAR"]:before,
    .content-primary a[href $=".exe"]:before, .content-primary a[href $=".EXE"]:before,
    .content-primary a[href $=".msi"]:before, .content-primary a[href $=".MSI"]:before,
    .content-primary a[href $=".dmg"]:before,.content-primary a[href $=".DMG"]:before,
    .content-primary a[href $=".gz"]:before, .content-primary a[href $=".GZ"]:before,
    .content-primary a[href *=".gzip"]:before, .content-primary a[href *=".GZIP"]:before {
        background-position: -322px 0;
       width: 18px;
    }
    .content-primary a[href $=".rar"]:after, .content-primary a[href $=".RAR"]:after,
    .content-primary a[href $=".exe"]:after, .content-primary a[href $=".EXE"]:after,
    .content-primary a[href $=".msi"]:after, .content-primary a[href $=".MSI"]:after,
    .content-primary a[href $=".dmg"]:after,.content-primary a[href $=".DMG"]:after {
        content: " (Archiv) ";
    }
    .content-primary a[href $=".zip"]:after, .content-primary a[href $=".ZIP"]:after,
    .content-primary a[href $=".gz"]:after, .content-primary a[href $=".GZ"]:after,
    .content-primary a[href *=".gzip"]:after, .content-primary a[href *=".GZIP"]:after {
        content: " (ZIP-Datei) ";
    }
    .content-primary a[href $=".txt"]:before, .content-primary a[href $=".TXT"]:before {
       background-position: -462px 0;
       width: 18px;
    }
     .content-primary a[href $=".tar"]:before, .content-primary a[href $=".TAR"]:before {
       background-position: -442px 0;
       width: 18px;
    }  

    .content-primary a.extern:before {
       background-position: -224px 3px;
       width: 10px;
    }
     .website a.extern:before {
	background-image: url('../images/socialmedia.png');
	background-position: -40px -518px;
       width: 18px;
    }
    /* Pirate Websites */
    
   
    .content-primary a[href *= "pirateninfo.de"]:before {
        background-position: -22px 0;
        width: 18px;
    }
    .content-primary a[href *= "lqfb.piratenpartei.de"]:before {
        background-position: -142px 0;
       width: 18px;
    }
    .content-primary a[href *= "wiki.piraten-thueringen.de"]:before, 
    .content-primary a[href *= "wiki.piratenbrandenburg.de"]:before, 
    .content-primary a[href *= "wiki.piratenpartei.de"]:before {
        background-position: -62px 0;
       width: 18px;
    }
    .content-primary a[href *= "news.piratenpartei.de"]:before {
        background-position: -122px 0;
       width: 18px;
    }
    .content-primary a[href *= "feedback.piratenpartei-bayern.de"]:before {
        background-position: -42px 0;
        width: 18px;
    }

    .content-primary a[href *= "piratenpad.de"]:before {
        background-position: -82px -0;
        width: 18px;
    }
    .content-primary a[href ^="mumble:"]:before {
       background-position: -102px 0;
        width: 18px;
    }
   
    /* Social media and known Websites */

    .content-primary a[href *= "de.wikipedia.org"]:before {
        background-position: -302px 0;
        width: 18px;
    }     
     .content-primary a[href *= "facebook.com"]:before {
        background: url('../images/socialmedia.png') no-repeat -40px -72px;
        width: 18px;
    }     
     .content-primary a[href *= "plus.google.com"]:before {
         background: url('../images/socialmedia.png') no-repeat -40px -200px;
        width: 18px;
    }  
     .content-primary a[href *= "twitter.com"]:before {
         background: url('../images/socialmedia.png') no-repeat -40px -328px;
        width: 18px;
    } 
      .content-primary a[href *= "flickr.com"]:before {
         background: url('../images/socialmedia.png') no-repeat -40px -168px;
        width: 18px;
    }   
     .content-primary a[href *= "youtube.com"]:before,
     .content-primary a[href *= "youtube-nocookie.com"]:before {
        background: url('../images/socialmedia.png') no-repeat -40px -360px;
        width: 18px;
    }
    .content-primary a[href $="rss2"]:before,
    .content-primary a[href $="rss"]:before, 
    .content-primary a[href *= "/feed/"]:before {
        background: url('../images/socialmedia.png') no-repeat -40px -102px;
        width: 18px;
    }  
    .content-primary #ai1ec-container a:before,
    .content-primary a.rsswidget:before,
    a.rsswidget:before,
    .content-primary a.nolinkicon:before {
            background: none;
            width: 0;
            content: inherit;
    }